## pkinittools 0.1+parrot1

=== debian/changelog ===
pkinittools (0.1+parrot1) echo; urgency=medium

  * Switch to native package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Jan 2026 11:17:14 +0100

pkinittools (0.1-0parrot1) echo; urgency=medium

  * rebuild package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Jan 2026 11:13:35 +0100

pkinittools (0.1-1) testing; urgency=medium

  * Initial code commit
  * Debianize for package building

 -- Aut0exec <32361472+aut0exec@users.noreply.github.com>  Fri, 27 Dec 2024 22:39:22 +0000
