=== debian/control ===
Source: pkinittools
Section: utils
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Aut0exec
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: https://github.com/dirkjanm/PKINITtools

Package: pkinittools
Architecture: all
Depends: python3-oscrypto, python3-minikerberos, python3-impacket
Description: Collection of utilities for interacting with PKINIT and certificates.
