=== debian/rules ===
#!/usr/bin/make -f

%:
	tar -czf ../pkinittools_0.1.orig.tar.gz --exclude='./debian' --exclude='./.git' .
	dh $@

execute_after_dh_fixperms:
	chmod +x debian/helper-script/script
